<?php
$ch = curl_init();
curl_setopt($ch, CURLOPT_URL, "https://api.smartsheet.com/2.0/sheets/5468990293888900");
curl_setopt($ch, CURLOPT_HTTPHEADER, ['Authorization: Bearer '.SS_API_TOKEN, 'Content-Type: application/json', 'Assume-User: jack.utano@intbsolutions.com']);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);

$sheet = json_decode(curl_exec($ch));
curl_close($ch);

echo "<pre>";
print_r($sheet);
echo "</pre>";

echo "<pre>";
print_r($sheet->errorCode);
echo "</pre>";